*
    margin: 0
    padding: 0
    box-sizing: border-box
  
body
    font-family: 'Montserrat', sans-serif
    margin: 0px 0px 0px 0px
    color: #333333
a
    text-decoration: none
    cursor: pointer

li
    list-style-type: none

@import "_main.sass"
@import "_animation.sass"